fedora 15, gnome 3: error "extension not compatible ..."

Bug #871148 reported by gregor on 2011-10-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Timer Applet
Undecided
Unassigned

Bug Description

hi,

thanks for your work to port it to gnome 3. this applet helps me a lot under gnome 2 eg: making my tea, don't forget to power off the cooker, call back some friends, ...
now i'm on fedora 15 and i found your launchpad site.
when i install it ot doesn't pop up and under lockglass "alt+f2: lg" i found the following error
"extension is not compatible with current GNOME Shell and/or GJS version"

i have the following versions installed:
Fedora release 15 2.6.40.4-5.fc15.x86_64
gnome-shell-3.0.2-4.fc15.x86_64
gnome-js-common-0.1.2-4.fc15.noarch

king regards
gregor

gregor (gregor-binder) wrote :

i forget: i use the release from github git://github.com/olebowle/gnome-shell-timer.git

Kenny Meyer (knny-myer) wrote :

Thanks for your bug report which will make the application better, but please report this issue upstream here: https://github.com/olebowle/gnome-shell-timer/issues . Both projects are totally different, and I haven't written the GNOME 3 extension applet.

Thanks!

Changed in timer-applet:
status: New → Won't Fix
gregor (gregor-binder) wrote :

sorry for my mistake and thanks for the informations

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers